Results 1 to 5 of 5

Hi, Does anyone know if the new Storm will work with BES? GaryK... Server Admins forum

  1. #1
    gkarasik's Avatar
    gkarasik no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    32

    BES and Storm

    Advertisement



    Hi,

    Does anyone know if the new Storm will work with BES?

    GaryK

  2. #2
    BES Noob's Avatar
    BES Noob no está en línea BES Pro
    Join Date
    Jan 2008
    PIN/ID
    just ask
    Posts
    3,695
    Yes it does. If you go to advanced options it has an option for enterprise activation.

  3. #3
    knottyrope's Avatar
    knottyrope no está en línea Stack Professional
    Join Date
    Aug 2007
    PIN/ID
    ask
    Posts
    124
    ALL BB HH work with BES.

    Some BES will need device xml updated for newer units.
    Some BES will need upgrading for new HH OS features, but will still work for email and contacts.
    Obi-Wan Kenobi says "Use the search Luke", and Yoda says "RTFM, you should"
    Torch 9800 on BES 4.1.7 MR3, SQL 2005, Exch 03 with 250 hopeless users

    http://twitter.com/#!/knottyrope

  4. #4
    gkarasik's Avatar
    gkarasik no está en línea Stack level 2
    Join Date
    Mar 2008
    Posts
    32
    Thanks,

    I should have mentioned that I'm running BES/SBE (v4.1.4), and cannot update it. I think I have to call RIM.

    GaryK

  5. #5
    MotoUp's Avatar
    MotoUp no está en línea BES Pro
    Join Date
    Nov 2006
    Posts
    3,360
    Here you go, this link gives you the new device.xml and vendor.xml file. It should be all you need.

    http://www.blackberry.com/btsc/searc...00%20223588814

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •